parameters:
    app.path.theme_logo: /uploads/images/themes
vich_uploader:
    db_driver: orm
    mappings:
        theme_logo:
            uri_prefix: '%app.path.theme_logo%'
            upload_destination: '%kernel.project_dir%/public%app.path.theme_logo%'
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true